﻿/* advance fixes */
body { font-family:'Microsoft YaHei UI','Microsoft YaHei',DengXian,SimSun,'Segoe UI',Tahoma,Helvetica,sans-serif; }
.fontFamilyNoCustom, .fontFamilyNoCustom *{ font-family:'Microsoft YaHei UI','Microsoft YaHei',DengXian,SimSun,'Segoe UI',Tahoma,Helvetica,sans-serif !important; }

.headingXXL, .headingS { margin-top: -3px; }
.headingXL { margin-top: -7px; }
.headingINTL { margin-top: -6px; }
.headingL, .headingM, .headingXS { margin-top: -4px; }
@media screen and (min-width: 47.5em) and (max-width: 56.24375em)
{
	.headingINTL { margin-top: -7px; }
	.headingL { margin-top: -5px; }
	.headingS { margin-top: -3px; }
}
@media screen and (min-width: 31.875em) and (max-width: 47.49375em)
{
	.headingXXL, .headingINTL { margin-top: -7px; }
	.headingM { margin-top: -3px; }
}
@media screen and (max-width: 31.86875em)
{
	.headingXXL { margin-top: -2px; }
	.headingXL { margin-top: -6px; }
}